[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Current and upcoming toolchain changes for jessie


On 13/06/13 20:47, Thorsten Glaser wrote:
> From me nothing against switching C/C++ to 4.8 for m68k at
> this point, but I’d like to hear at least Wouter’s opinion
> on that, and possibly Mikael [...]

Before that can be changed, I think the gcc-defaults package expects
package version (>= 4.8.1-2) whereas m68k still has only the 4.8.0-7 you

You will also first need newer binutils (>= 2.23.52) which is still in
the build queue.

(This applies to ppc64 as well).

Steven Chamberlain

Reply to: